﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>@ViewBag.Title   </title>

    @Scripts.Render("~/bundles/modernizr")

    <!-- plugins:css -->
    <link rel="stylesheet" href="~/Content/vendors/mdi/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="~/Content/vendors/base/vendor.bundle.base.css">
    <!-- endinject -->
    <!-- plugin css for this page -->
    <link rel="stylesheet" href="~/Content/vendors/datatables.net-bs4/dataTables.bootstrap4.css">
    <!-- End plugin css for this page -->
    <!-- inject:css -->
    <link rel="stylesheet" href="~/Content/css/style.css">

    <link rel="stylesheet" href="~/Content/select2/select2.min.css">
    <!-- endinject -->
    <link rel="shortcut icon" href="images/favicon.png" />
    <link rel="stylesheet" href="~/Content/css/jquery-ui.min.css">
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/jqueryval")
    <link rel="stylesheet" href="~/Content/Site.css">
    <link rel="stylesheet" href="~/Content/css/toastr.css">




</head>


<body>
    <div class="container-scroller">
        <div class="loader"></div>
        @Html.Partial("_HeaderView")
        <div class="container-fluid page-body-wrapper">
            @Html.Partial("_SideBarViewProcessor")
            <div class="main-panel">
                <div class="content-wrapper">
                    @RenderBody()
                </div>
                <footer class="footer">
                    <div class="d-sm-flex justify-content-center justify-content-sm-between">
                        <span class="text-muted text-center text-sm-left d-block d-sm-inline-block">Copyright © 2020 <a href="https://www.ubagroup.com/" target="_blank">UBA Group</a>. All rights reserved.</span>
                    </div>
                </footer>
            </div>
        </div>
    </div>

    @Scripts.Render("~/bundles/bootstrap")
    <script src="~/Content/vendors/base/vendor.bundle.base.js"></script>
    <script src="~/Scripts/select2/select2.js"></script>
    <script src="~/Scripts/js/toastr.js"></script>

    <!-- endinject -->
    <!-- Plugin js for this page-->

    <script src="~/Content/vendors/chart.js/Chart.min.js"></script>
    <script src="~/Content/vendors/datatables.net/jquery.dataTables.js"></script>
    <script src="~/Content/vendors/datatables.net-bs4/dataTables.bootstrap4.js"></script>
    <!-- End plugin js for this page-->
    <!-- inject:js -->
    <script src="~/Scripts/js/off-canvas.js"></script>
    <script src="~/Scripts/js/hoverable-collapse.js"></script>
    <script src="~/Scripts/js/template.js"></script>
    <!-- endinject -->
    <!-- Custom js for this page-->
    <script src="~/Scripts/js/dashboard.js"></script>
    <script src="~/Scripts/js/data-table.js"></script>
    <script src="~/Scripts/js/jquery.dataTables.js"></script>
    <script src="~/Scripts/js/dataTables.bootstrap4.js"></script>
    <script src="~/Scripts/js/file-upload.js"></script>
    <script src="~/Scripts/js/loader.js"></script>
    @Scripts.Render("~/bundles/jquery-ui")

</body>
</html>
